/* global styles */

body {

	font-family: Arial;

	background-color: #BD9855;

	padding: 0px;

	margin: 0px;

	color: #4E4743;

	font-size: 14px;

}



h1 {

	font-size: 35px;

	margin: 0px;

	padding: 0px;

}



h2 {

	font-size: 20px;

	color: white;

	margin: 0px 0px 5px 0px;

}



a {

	color: #BD9855;

}



p {

	margin-top: 0px;

}



img {

	margin: 0px;

	padding: 0px;

	border: 0px;

}



#container {

	width: 800px;
	position:relative;

	margin: 0px auto;

	background-color: white;

	border-radius: 5px;

}



.clear {

	clear: both;

}



/* header styles */

#header {

	margin: 0px;

	padding: 0px;

}



.company_name {

	text-align: center;

}



.company_name .hanmer {

	color: #B3071B;

}



.company_name .backpackers {

	color: #BD9855;

}



.company_name.top {

	padding-top: 5px;

}



#navigation {

	margin: 5px 0px 0px 0px;

	background-color: #BD9855;

	color: white;

	border: solid white;

	border-width: 1px;

	border-radius: 5px;

	width: 798px; 

}



#navigation a {

	color: white;

	text-decoration: none;

}



.nav_item {

	border: solid white;

	border-width: 0px 1px;

	padding: 5px 11px;

	float:left;

	font-size: 14px;

	border-left-width: 0px;


}



.nav_item:hover {

	cursor: pointer;

}



.nav_item.last {

	border-right-width: 0px;

	border-radius: 0px 5px 5px 0px;

}

.nav_item.first {

	border-radius: 5px 0px 0px 5px;

}



.nav_item.selected {

	background-color: #846A3B;

}



/* content styles */

#main {

	padding: 10px;

}



#left {

	float: left;

	width: 211px;

}



.image_wide {

	float: left;

	height: 256px;

	width: 385px;

}



.image_wide img {

	width: 385px;

	height: 256px;

	border-radius: 5px;

}



.left_image {

	height: 281px;

}



.left_image img {

	width: 211px;

	border-radius: 5px;

}



#middle {

	float: left;

	width: 329px;

	margin-left: 10px;

}



#right {

	float: left;

	width: 559px;

	margin-left: 10px;

}



#right.third_column {

	width: 220px;

}



.info_line {

	margin-bottom: 7px;

}



.description {

	font-size: 14px;

	background-color: #BD9855;

	color: white;

	padding: 10px;

	border-radius: 5px;

}



.description a {

	color:white;

}



.description.middle {

	margin-top: 10px;

}



#left_wide {

	width: 400px;

	float: left;

}



#right_narrow {

	width: 400px;

	float: left;

}



.left_image_wide {

	height: 266px;

}



.left_image_wide img {

	width: 380px;

	height: 266px;

	border-radius: 5px;

}



.margin_top {

	margin-top: 10px;

}



.room_column, .equal_width_column {

	float: left;

	width: 390px;

}



.room_column .description {

	height: 246px;

}



.room_column .long {

	height: 100%;

}



.first .room_column {

	margin-top: 0px;

}



.room_column {

	margin-top: 10px;

}



.shuttle {

	width: 780px;

	font-size: 12px;

}



.heading {

	margin: 10px 0px;

	color: #BD9855;

}



.shuttle td {

	border: 1px solid #4E4743;

	border-left-width: 0px;

	border-top-width: 0px;

}



.shuttle thead {

	font-weight: bold;

}



.main_stop {

	font-weight: bold;

}



.info_table {

	width: 559px;

	font-size: 12px;

}



.address {

	font-size: 13px;

}



.address a {

	font-size: 13px;

}



/* footer styles */

#footer {

	text-align: center;

	border: 1px solid white;

	border-radius: 5px;

	padding: 2px;

	background-color: #BD9855;

	color: white;

	font-size: 11px;
	position:relative;

}



#footer a {

	color: white;

}